<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodableAsset" id="{19cd02dc-35a4-4c63-a8ab-64a9b71b689d}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Button/Leave/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
